button:focus {
	outline: unset;
}

.button {
	border-radius: var(--rd-borderradius-border-xl);
	font-weight: var(--rd-fontweights-open-sans-1);
	letter-spacing: 0;
	display: inline-block;
	cursor: pointer;
	vertical-align: middle;
	position: relative;
	font-size: var(--rd-fontsize-4);
	line-height: var(--rd-lineheights-0);
	line-height: 20px;
	min-width: 160px;
	text-align: center;
}

.button+.button {
	margin-left: var(--rd-spacing-x-sm);
}

.button.regular {
	padding: var(--rd-spacing-x-sm) var(--rd-spacing-md);
	font-size: var(--rd-fontsize-4);
	line-height: 20px;
}

.button.small {
	font-size: var(--rd-fontsize-4);
	line-height: 20px;
	padding: 9px var(--rd-spacing-md);
}

.button.fill {
	color: var(--rd-font-light);
	background-color: var(--rd-primary-active);
	border: var(--rd-borderwidth-border-default) solid var(--rd-primary-active);
	min-width: 160px;
}

.button.fill:hover {
	background-color: var(--rd-primary-hover);
	text-decoration: none;
	border: var(--rd-borderwidth-border-default) solid var(--rd-primary-hover);
}

.button.fill:focus {
	background-color: var(--rd-primary-pressed);
	border-color: var(--rd-primary-pressed) !important;
	outline: unset;
	text-decoration: none;
}

.button.border {
	color: var(--rd-primary-active);
	background-color: var(--rd-font-light);
	border: var(--rd-borderwidth-border-default) solid var(--rd-primary-active);
	min-width: 160px;
}

.button.border:hover {
	text-decoration: none;
	color: var(--rd-font-light);
	background-color: var(--rd-primary-hover);
	border: var(--rd-borderwidth-border-default) solid var(--rd-primary-hover);
}

.button.border:focus {
	background-color: var(--rd-primary-pressed);
	border-color: var(--rd-primary-pressed);
	color: var(--rd-font-light);
	outline: unset;
	text-decoration: none;
}

.button.icon::before {
	content: "";
	display: inline-block;
	background-size: 100%;
	background-position: 50%;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-right: var(--rd-spacing-xx-sm);
	mask-size: contain;
	-webkit-mask-size: contain;
	mask-position: 50%;
	-webkit-mask-position: 50%;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
}

.button.icon:hover::before,
.button.icon:focus::before {
	background-color: var(--rd-font-light);
}

.regular.icon::before {
	height: 18px;
	width: 18px;
}

.small.icon::before {
	height: 14px;
	width: 14px;
}

.button.disabled,
.button:disabled {
	cursor: default;
	background-color: var(--rd-primary-inactive) !important;
	border: var(--rd-borderwidth-border-default) solid var(--rd-primary-inactive) !important;
	filter: unset;
	opacity: 1 !important;
	color: var(--rd-font-light) !important;
}

.small.iconbutton::before {
	height: 16px;
	width: 16px;
}

.fill::before {
	background-color: var(--rd-font-light);
}

.border::before {
	background-color: var(--rd-primary-active);
}

.border:hover::before {
	background-color: var(--rd-primary-hover);
}

.iconbutton {
	border-radius: var(--rd-borderradius-border-md);
	background-color: var(--rd-primary-active);
	border-radius: var(--rd-borderradius-border-md);
	position: relative;
	display: inline-block;
	border: none;
	cursor: pointer;
}

.iconbutton.regular {
	height: 40px;
	width: 40px;
}

.iconbutton.small {
	height: 32px;
	width: 32px;
}

.iconbutton:before {
	content: "";
	mask-size: contain;
	-webkit-mask-size: contain;
	mask-position: 50%;
	-webkit-mask-position: 50%;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	background-color: var(--rd-font-light);
	position: absolute;
	display: inline-block;
}

.iconbutton.regular:before {
	left: 12px;
	top: 12px;
	right: 12px;
	bottom: 12px;
}

.iconbutton.small:before {
	left: 8px;
	top: 8px;
	right: 8px;
	bottom: 8px;
	background-color: #FFF;
}

.iconbutton:hover {
	background-color: var(--rd-primary-hover);
}

.iconbutton:focus {
	background-color: var(--rd-primary-pressed);
}

.text_button {
	font-size: var(--rd-fontsize-5);
	font-weight: var(--rd-fontweights-open-sans-0);
	color: var(--cl-asphalt-blue) !important;
	line-height: 32px;
	cursor: pointer;
	border: none;
	background-color: transparent;
	text-decoration: none;
}

.text_button .btn-help-text {
	display: inline-block;
	margin-left: var(--rd-spacing-xx-sm);
	font-weight: var(--rd-fontweights-open-sans-2);
}

.text_button.icon:before {
	content: "";
	mask-size: contain;
	-webkit-mask-size: contain;
	mask-position: 50%;
	-webkit-mask-position: 50%;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	height: 18px;
	width: 18px;
	display: inline-block;
	vertical-align: middle;
	background-color: var(--rd-primary-active);
	vertical-align: middle;
	margin-right: var(--rd-spacing-xx-sm);
}

.text_button:hover {
	text-decoration: underline;
}

.text_button:hover::after {
	text-decoration: none;
}

.disabled,
.disabled:hover {
	text-decoration: none;
	cursor: default;
	color: #CCC !important;
	opacity: 1;
}

.disabled:before {
	background-color: #CCC !important;
}

.avatar_frame_mainframe.avatars.disabled {
	filter: opacity(0.5);
}

.show-review {
	margin-top: var(--rd-spacing-xx-big);
}

.show-review::before {
	mask-image: url("/src/img/svg/af/feedback/star-fill.svg");
	-webkit-mask-image: url("/src/img/svg/af/feedback/star-fill.svg");
}

.confetti::before {
	mask-image: url("/src/img/svg/confetti.svg");
	-webkit-mask-image: url("/src/img/svg/confetti.svg");
}

.copy::before {
	mask-image: url("/src/img/svg/af/copy-solid.svg");
	-webkit-mask-image: url("/src/img/svg/af/copy-solid.svg");
}

.category::before {
	mask-image: url(/src/img/svg/af/icons/pink/category.svg);
	-webkit-mask-image: url(/src/img/svg/af/icons/pink/category.svg);
}

.certificate::before {
	mask-image: url(/src/img/svg/af/icons/pink/certificate.svg);
	-webkit-mask-image: url(/src/img/svg/af/icons/pink/certificate.svg);
}

.play::before {
	mask-image: url(/src/img/svg/arrow_icon.svg);
	-webkit-mask-image: url(/src/img/svg/arrow_icon.svg);
}

.download::before {
	mask-image: url(/src/img/svg/af/icons/pink/download.svg);
	-webkit-mask-image: url(/src/img/svg/af/icons/pink/download.svg);
}

.mail::before {
	mask-image: url(/src/img/svg/af/icons/pink/mail.svg);
	-webkit-mask-image: url(/src/img/svg/af/icons/pink/mail.svg);
}

.modules::before {
	mask-image: url(/src/img/svg/af/icons/pink/modules.svg);
	-webkit-mask-image: url(/src/img/svg/af/icons/pink/modules.svg);
}

.pdf::before {
	mask-image: url(/src/img/svg/af/icons/pink/pdf.svg);
	-webkit-mask-image: url(/src/img/svg/af/icons/pink/pdf.svg);
}

.excel::before {
	mask-image: url("/src/img/svg/excel.svg");
	-webkit-mask-image: url("/src/img/svg/excel.svg");
}

.pencil::before {
	mask-image: url(/src/img/2024/svg/icons/rd-icon-pencil.svg);
	-webkit-mask-image: url(/src/img/2024/svg/icons/rd-icon-pencil.svg);
}

.add_customer::before {
	mask-image: url('/src/img/svg/af/sync-white.svg');
	-webkit-mask-image: url('/src/img/svg/af/sync-white.svg');
}

.plus::before {
	mask-image: url(/src/img/2024/svg/icons/rd-icon-plus.svg);
	-webkit-mask-image: url(/src/img/2024/svg/icons/rd-icon-plus.svg);
}

.print::before {
	mask-image: url(/src/img/2021/svg/printer.svg);
	-webkit-mask-image: url(/src/img/2021/svg/printer.svg);
}

.view::before {
	mask-image: url(/src/img/2024/svg/icons/rd-icon-eye.svg);
	-webkit-mask-image: url(/src/img/2024/svg/icons/rd-icon-eye.svg);
}

.next::before {
	mask-image: url(/src/img/svg/af/icons/pink/view.svg);
	-webkit-mask-image: var(--green-arrow);
	transform: rotate(-90deg);
}

.back::before {
	mask-image: url(/src/img/svg/af/icons/pink/view.svg);
	-webkit-mask-image: var(--green-arrow);
	transform: rotate(90deg);
}

.photo::before {
	mask-image: url(/src/img/svg/af/photo-video-gray.svg);
	-webkit-mask-image: url(/src/img/svg/af/photo-video-gray.svg);
}

.printer::before {
	mask-image: url("/src/img/2021/svg/printer.svg");
	-webkit-mask-image: url("/src/img/2021/svg/printer.svg");
}

.messenger::before {
	mask-image: url(/src/img/svg/af/messanger-icon.svg);
	-webkit-mask-image: url(/src/img/svg/af/messanger-icon.svg);
}

.trash::before {
	mask-image: url('/src/img/2023/svg/icons/rd-icon-trash.svg');
	-webkit-mask-image: url('/src/img/2023/svg/icons/rd-icon-trash.svg');
}

.rd-trash::before {
	mask-image: url("/src/img/2023/svg/icons/rd-icon-trash.svg");
	-webkit-mask-image: url("/src/img/2023/svg/icons/rd-icon-trash.svg");
}

/* Additional icons (maybe need redesign?) */
.save::before {
	mask-image: url(/src/img/svg/af/save.svg);
	-webkit-mask-image: url(/src/img/svg/af/save.svg);
}

.invoice::before {
	mask-image: url(/src/img/svg/af/wpforms.svg);
	-webkit-mask-image: url(/src/img/svg/af/wpforms.svg);
}

.itemlist::before {
	mask-image: url(/src/img/svg/af/th-list.svg);
	-webkit-mask-image: url(/src/img/svg/af/th-list.svg);
}

.database::before {
	mask-image: url(/src/img/svg/af/database_white.svg);
	-webkit-mask-image: url(/src/img/svg/af/database_white.svg);
}

.box-open::before {
	mask-image: url(//src/img/svg/af/box-open.svg);
	-webkit-mask-image: url(/src/img/svg/af/box-open.svg);
}

.bolt::before {
	mask-image: url(/src/img/svg/af/bolt_white.svg);
	-webkit-mask-image: url(/src/img/svg/af/bolt_white.svg);
}

.envelope::before {
	mask-image: url(/src/img/svg/af/envelope-regular.svg);
	-webkit-mask-image: url(/src/img/svg/af/envelope-regular.svg);
}

.open-folder::before {
	mask-image: url(/src/img/svg/af/folder-open-solid.svg);
	-webkit-mask-image: url(/src/img/svg/af/folder-open-solid.svg);
}

.print::before {
	mask-image: url(/src/img/svg/af/print.svg);
	-webkit-mask-image: url(/src/img/svg/af/print.svg);
}

.clone::before {
	mask-image: url(/src/img/svg/af/clone_white.svg);
	-webkit-mask-image: url(/src/img/svg/af/clone_white.svg);
}

.user::before {
	mask-image: url(/src/img/svg/af/user-solid_white.svg);
	-webkit-mask-image: url(/src/img/svg/af/user-solid_white.svg);
}

.users::before {
	mask-image: url(/src/img/svg/3users_white.svg);
	-webkit-mask-image: url(/src/img/svg/3users_white.svg);
}

.caret-left::before {
	mask-image: url(/src/img/svg/caret-left.svg);
	-webkit-mask-image: url(/src/img/svg/caret-left.svg);
}

.pencilpaper::before {
	mask-image: url(/src/img/2021/svg/edit-list-icon.svg);
	-webkit-mask-image: url(/src/img/2021/svg/edit-list-icon.svg);
}

.calendar::before {
	mask-image: url(/src/img/svg/af/calendar-alt-solid-gray.svg);
	-webkit-mask-image: url(/src/img/svg/af/calendar-alt-solid-gray.svg);
}

.wrench::before {
	mask-image: url(/src/img/svg/af/wrench.svg);
	-webkit-mask-image: url(/src/img/svg/af/wrench.svg);
}

.rotate::before {
	mask-image: url("/src/img/2023/svg/icons/rd-icon-roatet.svg");
	-webkit-mask-image: url("/src/img/2023/svg/icons/rd-icon-roatet.svg");
}

.reload::before {
	mask-image: url("/src/img/2023/svg/icons/rd-icon-roatet.svg");
	-webkit-mask-image: url("/src/img/2023/svg/icons/rd-icon-roatet.svg");
}

.check::before {
	mask-image: url("/src/img/2023/svg/icons/rd-icon-check-green.svg");
	-webkit-mask-image: url("/src/img/2023/svg/icons/rd-icon-check-green.svg");
}

.close::before {
	mask-image: url("/src/img/2023/svg/icons/rd-icon-close.svg");
	-webkit-mask-image: url("/src/img/2023/svg/icons/rd-icon-close.svg");
}

.rd-refrash::before {
	mask-image: url("/src/img/2023/svg/icons/rd-icon-roatet.svg");
	-webkit-mask-image: url("/src/img/2023/svg/icons/rd-icon-roatet.svg");
}

@keyframes balloon {
	0% {
		background-image: url("https://www.pflegecampus.de/src/img/Konfetti-V1.png");
	}

	99.9% {
		background-image: url("https://www.pflegecampus.de/src/img/Konfetti-V1.png");
		background-position: calc(100% * -50);
	}
}

@keyframes balloon2 {
	0% {
		background-image: url("https://www.pflegecampus.de/src/img/Konfetti-V3.png");
	}

	99.9% {
		background-image: url("https://www.pflegecampus.de/src/img/Konfetti-V3.png");
		background-position: calc(100% * -50);
	}
}

.anibtn1:hover:before,
.anibtn2:hover:before,
.anibtn3:hover:before {
	content: "";
	position: absolute;
	left: calc((100% - 139px) / 2);
	right: calc((100% - 139px) / 2);
	top: -20px;
	bottom: -20px;
	background-position: left center;
	background-size: calc(100% * 50);
	animation-fill-mode: forwards;
	background-color: transparent;
}

.anibtn3:hover:before {
	background-size: calc(100% * 50);
	transform: scale(2);
}

.anibtn1:hover:before {
	animation: balloon calc(50s / 25) steps(50);
}

.anibtn2:hover:before,
.anibtn3:hover:before {
	animation: balloon2 calc(50s / 25) steps(50);
}

@media screen and (max-width: 500px) {
	.button.fill:hover {
		color: var(--rd-font-light);
		background-color: var(--rd-primary-active);
		border: var(--rd-borderwidth-border-default) solid var(--rd-primary-active);
	}

	.button.border:hover {
		color: var(--rd-primary-active);
		background-color: var(--rd-font-light);
		border: var(--rd-borderwidth-border-default) solid var(--rd-primary-active);
	}
}


/* NEW buttons */
.rd-primary-btn,
.rd-secondary-btn,
.rd-primary-btn-outline,
.rd-secondary-btn-outline {
	font-weight: var(--rd-fontweights-open-sans-1) !important;
	font-size: var(--rd-fontsize-4) !important;
	line-height: 20px !important;
	padding: 9px var(--rd-spacing-md) !important;
	border: var(--rd-borderwidth-border-default) solid var(--rd-primary-active) !important;
	border-radius: var(--rd-borderradius-border-xl) !important;
	min-width: 160px;
	cursor: pointer;
	display: inline-flex;
	align-items: flex-end;
	justify-content: center;

	@media screen and (max-width: 640px) {
		width: 100%;
	}
}

.rd-primary-btn,
.rd-secondary-btn {
	color: var(--rd-font-light) !important;
	background-color: var(--rd-primary-active) !important;
	background: var(--rd-primary-active) !important;
	text-align: center;
}

.rd-secondary-btn {
	background-color: var(--rd-secondary-active) !important;
	border-color: var(--rd-secondary-active) !important;
	font-weight: var(--rd-fontweights-open-sans-1) !important;
}

.rd-secondary-btn:hover,
.rd-secondary-btn-outline:hover {
	background-color: var(--rd-secondary-hover) !important;
	border-color: var(--rd-secondary-hover) !important;
}

.rd-secondary-btn:focus,
.rd-secondary-btn-outline:focus {
	background-color: var(--rd-secondary-pressed) !important;
	border-color: var(--rd-secondary-pressed) !important;
	outline: unset;
}

.rd-secondary-btn-outline:hover,
.rd-secondary-btn-outline:focus {
	color: var(--rd-font-light) !important;
}

.rd-primary-btn-outline,
.rd-secondary-btn-outline {
	color: var(--rd-primary-active) !important;
	background-color: var(--rd-font-light) !important;
	background: var(--rd-font-light) !important;
}

.rd-green-btn {
	color: var(--rd-font-light) !important;
	background-color: var(--rd-success-default) !important;
	border: var(--rd-borderwidth-border-default) solid var(--rd-success-default) !important;
	border-radius: 4px;
	font-weight: var(--rd-fontweights-open-sans-1) !important;
	padding: var(--rd-spacing-sm) !important;
	cursor: pointer;
	font-size: var(--rd-fontsize-5) !important;
	line-height: var(--rd-lineheights-1) !important;
	min-width: 140px !important;
	display: inline-block;
	text-align: center;
	height: 48px;
}

.rd-primary-rectangle-btn {
	color: var(--rd-font-light) !important;
	background-color: var(--rd-primary-active) !important;
	border: var(--rd-borderwidth-border-default) solid var(--rd-primary-active) !important;
	border-radius: 4px;
	font-weight: var(--rd-fontweights-open-sans-1) !important;
	padding: var(--rd-spacing-sm) !important;
	cursor: pointer;
	font-size: var(--rd-fontsize-5) !important;
	line-height: var(--rd-lineheights-1) !important;
	min-width: 140px !important;
	display: inline-block;
	text-align: center;
	height: 48px;
}

/* button.rd-primary-btn,
button.rd-secondary-btn,
button.rd-primary-btn-outline,
button.rd-secondary-btn-outline{
	line-height: unset ;
} */
.rd-primary-btn.disabled,
.rd-primary-rectangle-btn.disabled {
	background: var(--Primary-Inactive, #CCC) !important;
	border: var(--rd-borderwidth-border-default) solid #CCC !important;
	filter: unset;
	color: white !important;
}

.rd-primary-rectangle-btn::before {
	background-color: var(--rd-font-light) !important;
}

.rd-primary-btn.disabled:hover {
	background: var(--Primary-Inactive, #CCC) !important;
	border: var(--rd-borderwidth-border-default) solid #CCC !important;
	filter: unset;
	color: white !important;
}

.rd-primary-btn.disabled:focus {
	background: var(--Primary-Inactive, #CCC) !important;
	border: var(--rd-borderwidth-border-default) solid #CCC !important;
	filter: unset;
	color: white !important;
}

.rd-secondary-btn.disabled {
	background-color: var(--rd-secondary-inactive) !important;
	border: var(--rd-borderwidth-border-default) solid var(--rd-secondary-inactive) !important;
	filter: unset;
}

.rd-secondary-btn.disabled:hover {
	background-color: var(--rd-secondary-inactive) !important;
	border: var(--rd-borderwidth-border-default) solid var(--rd-secondary-inactive) !important;
	filter: unset;
}

.rd-secondary-btn.disabled:focus {
	background-color: var(--rd-secondary-inactive) !important;
	border: var(--rd-borderwidth-border-default) solid var(--rd-secondary-inactive) !important;
	filter: unset;
}

.rd-primary-btn-outline.disabled {
	background-color: var(--rd-primary-inactive) !important;
	border: var(--rd-borderwidth-border-default) solid var(--rd-primary-inactive) !important;
	filter: unset;
	color: white !important;
}

.rd-primary-btn-outline.disabled:hover {
	background-color: var(--rd-primary-inactive) !important;
	border: var(--rd-borderwidth-border-default) solid var(--rd-primary-inactive) !important;
	filter: unset;
	color: white !important;
}

.rd-primary-btn-outline.disabled:focus {
	background-color: var(--rd-primary-inactive) !important;
	border: var(--rd-borderwidth-border-default) solid var(--rd-primary-inactive) !important;
	filter: unset;
	color: white !important;
}

.rd-secondary-btn-outline.disabled {
	background-color: var(--rd-secondary-inactive) !important;
	border: var(--rd-borderwidth-border-default) solid var(--rd-secondary-inactive) !important;
	filter: unset;
	color: white !important;
}

.rd-secondary-btn-outline.disabled:hover {
	background-color: var(--rd-secondary-inactive) !important;
	border: var(--rd-borderwidth-border-default) solid var(--rd-secondary-inactive) !important;
	filter: unset;
	color: white !important;
}

.rd-secondary-btn-outline.disabled:focus {
	background-color: var(--rd-secondary-inactive) !important;
	border: var(--rd-borderwidth-border-default) solid var(--rd-secondary-inactive) !important;
	filter: unset;
	color: white !important;
}

.rd-btn-disabeld {
	background-color: var(--rd-primary-inactive) !important;
	border: var(--rd-borderwidth-border-default) solid var(--rd-primary-inactive) !important;
	color: #232629 !important;
	font-size: var(--rd-fontsize-3) !important;
	filter: opacity(0.5);
	cursor: default;
}

.rd-btn-round {
	border-radius: 100% !important;
	aspect-ratio: 1 / 1;
	min-width: 0;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border: 0;
	padding: 0 !important;

	span::before {
		margin-right: 0;
	}
}



.rd-primary-btn:hover,
.rd-primary-btn-outline:hover {
	background-color: var(--rd-primary-hover) !important;
	text-decoration: none;
	border: var(--rd-borderwidth-border-default) solid var(--rd-primary-hover) !important;
	color: var(--rd-font-light) !important;
}

.rd-primary-btn:focus,
.rd-primary-btn-outline:focus {
	background-color: var(--rd-primary-pressed) !important;
	text-decoration: none;
	border: var(--rd-borderwidth-border-default) solid var(--rd-primary-pressed) !important;
	color: var(--rd-font-light) !important;
	outline: 0 !important;
}

.rd-secondary-btn-outline {
	color: var(--rd-secondary-active) !important;
	border: 1px solid var(--rd-secondary-active) !important;
}

.rd-primary-btn-textlink,
.rd-secondary-btn-textlink {
	font-size: var(--rd-fontsize-4);
	background-color: transparent;
	line-height: var(--rd-lineheights-0) !important;
	border: none;
	font-weight: 400;
	cursor: pointer;
	width: auto;
	height: auto;
}

.rd-primary-btn-textlink-2 {
	font-size: var(--rd-fontsize-4);
	font-weight: var(--rd-fontweights-open-sans-0);
	line-height: 32px;
	color: #374551;
}

.rd-primary-btn-textlink-2::before {
	background-color: var(--rd-primary-active) !important;
}

.rd-secondary-btn-textlink {
	line-height: 14px !important;
}

.rd-primary-btn-textlink {
	color: var(--rd-primary-active) !important;
}

.rd-primary-btn-textlink:hover {
	color: var(--rd-primary-hover) !important;
}

.rd-primary-btn-textlink:focus {
	color: var(--rd-primary-pressed) !important;
	outline: 0 !important;
}

.rd-primary-btn-textlink.rd-btn-disabled,
.rd-primary-btn-textlink:hover.rd-btn-disabled,
.rd-primary-btn-textlink:focus.rd-btn-disabled {
	color: var(--rd-secondary-inactive) !important;
	cursor: default;
}

.rd-primary-btn:active,
.rd-primary-btn-outline:focus {
	background-color: var(--rd-primary-pressed);
	text-decoration: none;
	border: var(--rd-borderwidth-border-default) solid var(--rd-primary-pressed);
	color: var(--rd-font-light);
	outline: 0 !important;
}

.rd-secondary-btn-textlink.rd-btn-disabled {
	color: var(--rd-secondary-inactive) !important;
	cursor: default;
}

.full-size {
	width: 100% !important;
	line-height: var(--rd-lineheights-1);
}

.rd-btn-small {
	padding: var(--rd-spacing-x-sm) var(--rd-spacing-md) !important;
	font-size: var(--rd-fontsize-3) !important;
	min-width: 120px !important;
	width: auto;
	line-height: 14px !important;
	min-height: 28px !important;
}

.rd-submit-row .rd-primary-btn-outline {
	margin-bottom: var(--rd-spacing-md);
}


.rd-secondary-btn-textlink {
	color: var(--rd-secondary-active) !important;
}

.rd-secondary-btn-textlink:hover {
	color: var(--rd-secondary-hover) !important;
}

.rd-secondary-btn-textlink:focus {
	color: var(--rd-secondary-pressed) !important;
	outline: 0 !important;
	text-decoration: unset !important;
}

.rd-btn-gray,
.rd-btn-icon-gray {
	border: 1px solid #ccc;
	background-color: var(--rd-list-default-dark);
	padding: 6px 8px;
	border-radius: 88px;
	display: inline-block;
	font-size: var(--rd-fontsize-3);
	color: var(--rd-font-dark);
	line-height: var(--rd-lineheights-0);
	cursor: pointer;
}

.rd-btn-gray:before,
.rd-btn-icon-gray:before {
	margin-right: 0 !important;
	background-position: 50% !important;
	background-repeat: no-repeat !important;
	height: 12px !important;
	width: 12px !important;
	background-color: var(--rd-font-dark) !important;
}

.rd-btn-icon-gray {
	display: flex !important;
}

.rd-btn-normal {
	width: fit-content !important;
}